[Product-Developers] ANN: plone-devstart (please help test)

Héctor Velarde hector.velarde at gmail.com
Mon Mar 12 21:56:43 UTC 2012


On 12/03/12 17:40, Martin Aspeli wrote:
> Buildout does in version 1.5.2. That is not the version Plone 4.1.4 (see
> http://download.zope.org/zopetoolkit/index/1.0.5/ztk-versions.cfg).

HV> amazing!

> If and when we have a reliable way to do this with standard Plone
> versions, let's do it. I'd strongly welcome a PLIP to upgrade Plone's
> buildout version, but until that's commonplace, we need this type of
> isolation.

HV> are there any risks involved on this, or is just to include 
zc.buildout = 1.5.2 in Plone's KGS to override the one in ztk?

this can be accomplished easily :-)

-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4926 bytes
Desc: S/MIME Cryptographic Signature
URL: <http://lists.plone.org/pipermail/plone-product-developers/attachments/20120312/1efdddec/attachment.p7s>


More information about the Product-Developers mailing list